<?php
     include_once("../class/class.MySQL.php");
    $db	=new MySQL();
  // $ingredient = $_GET['ingredient'];     

   //$join='a.ingnt_id=b.id';
   $join=' a.e_id=a.e_id ';
   $rows = $db->fetchAllcount('employee as a ', '', 'a.e_id', '', $like=false, $operand='AND',$cols='a.e_id' ,' ',$join);//,'cat_id DESC'
 //$rows = $db->fetchAllcount('menu', '', 'id', '', $like=false, $operand='AND',$cols='item_name' ,' ',$join);//,'cat_id DESC'
	$total_pages = $rows;
	$limit = $page_rows;							//how many items to show per page
						//if no page var is given, set start to 0
	
	/* Get data. */
	$page=1;
	if(isset($_GET['page']))
	
	$page=$_GET['page'];
	/* Setup page vars for display. */
	
	$paging= $db->pagination($page,$limit,$total_pages);
	echo $paging;
	?>

	